import { defineComponent } from 'vue';
import styles from './index.module.less';
import commentBg from './images/tip-bg.png';
import commentTop from './images/tip-dang.png';

export default defineComponent({
  name: 'screen-tips',
  setup() {


    return () => (
      <div class={styles.commonWork}>
        <img src={commentTop} class={styles.dingPng} alt="" />
        <img src={commentBg} class={styles.downMoveBg} alt="" />
        <h2>温馨提示</h2>
        
        <div class={styles.header}>
          为了更好的上课体验，请切换到<span>横屏模式</span>
        </div>
      </div>
    );
  }
});
